@media screen and (max-width:1024px) {

.tab {display: block;}
.sp {display: block;}
.pc {display: none;}

	/*top*/

section {
    width: 90%;
    margin: 0 auto;
}
footer pre {
    font-size: 1.4vw;
}
	/*top*/

/*一覧*/
main.blogar {
    width: 90%;
    margin: 0 auto;
}
main.blogar a {
    color: gray;
}
.set {
    margin-bottom: 50px;
}
p.card__excerpt {
    text-align: justify;
    margin: 0 0 10px 0;
}
.set img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}
/*投稿*/
}





